Subject: (urth) RE: Digest urth.v021.n010

From: Cristina López <lforum at arrakis.es>
Date: Mon, 09 Nov 1998 21:44:13 +0000

The Chesterton-like character in Sandman is the Fiddler's Green, just in
case you care about it.

----------
> De: urth-errors at lists.best.com
> A: urth at lists.best.com
> Asunto: Digest urth.v021.n010
> Fecha: lunes 9 de noviembre de 1998 0:10
> 
> 
> -------------- BEGIN urth.v021.n010 --------------
> 
>     001 - "Alice Turner" <al@interp - Chesterton. Gaiman
> 
> URTH Digest -- for discussion of Gene Wolfe's New Sun and other works
> 
> 
> --------------- MESSAGE urth.v021.n010.1 ---------------
> 
> From: "Alice Turner" <al at interport.net>
> Subject: Chesterton. Gaiman
> Date: Sat, 7 Nov 1998 17:54:20 -0500
> MIME-Version: 1.0
> Content-Type: text/plain;
> 	charset="iso-8859-1"
> Content-Transfer-Encoding: 7bit
> 
> >From Wombat:
> 
> >The Gaiman fact is pretty well-established--there's a character in
> >_Sandman_ who is clearly Chesterton. (Gilbert, who features prominently
in
> >the second story arc, "A Doll's House", with occasional other
appearances
> >throughout the series, is physically and temperamentally very much
modeled
> >on Chesterton.)
> >
> >Or were you commenting on the delightful oddity of learning about
Gaiman's
> >fondness for Chesterton on a Borges site?
> 
> 
> Well, hmmm,  the second. I've never read a word of -Sandman-; I suppose I
> should. Though I cottoned to Gaiman right away as an interesting short
story
> writer. That "Troll Bridge" (?) keeps coming back to me at the oddest
> moments.
> 
> =alga
> 
> 
> 
> --------------- END urth.v021.n010 ---------------
> 
> 
works
> *More Wolfe info & archive of this list at http://www.urth.net/urth/
ranjit at best.com
whorl at lists.best.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/